body {
	font: 11px Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	background: white url(images/section-background-stripes.png);
}

a {
	color: red;
}

#container {
	position: absolute;
	left: 50%;
	margin-left: -353px;
	width: 706px;
	border: 1px solid #014171;
	border-top-width: 0px;
	padding-top: 180px;
	/*background: white url(images/section-sidebar-background.jpg) no-repeat left bottom;*/
	background: white;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 706px;
	height: 176px;
	background: white url(images/section-header.jpg) no-repeat left top;
}

#header h1 {
	visibility: hidden;
}

#header h2 {
	position: absolute;
	left: 440px;
	top: 23px;
	width: 256px;
	padding: 24px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right top;	
	height: 0px !important;
	height /**/:24px;
}

#title-data-integration-software {
	background-image: url(images/section-title-database-util.png);
}

#menubar {
	position: absolute;
	left: 50%;
	margin-left: -353px;
	top: 68px;
	width: 706px;
	border: 1px solid #999;
	border-width: 1px 0px;
	background: white;	
}

#menu {
	margin: 0px;
	padding: 0px;
}

#menu a {
	text-decoration: none;
	display: block;
	background-color: white;
	border: 1px solid white;
	padding: 2px 8px;
	border-bottom-color: #eee;
	border-right-color: #eee;
	color: black;
}

#menu a:hover {
	background-color: #B2C6D4;
	border-right-color: #A0B1BE;
	border-bottom-color: #A0B1BE;
}

#menu li {
	list-style: none;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #999;
	width: auto;
}

#menu ul {
	display: block;
	visibility: hidden;
	position: absolute;
	z-index: 10;
	top: 19px;
	left: -1px;
	width: 150px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #999;
	border-top-width: 0px;
	background: white;
}

#menu ul li {
	width: 150px;
	border-right: none;
	border-top: 1px solid #999;
}

#menu ul ul {
	top: 0px;
	left: 150px;
}

#menu-home a { width: 33px; }
#submenu0 a { width: 49px; }
#submenu0 ul a { width: auto; }
#menu-customers a { width: 62px; }
#menu-support a { width: 45px; }
#menu-links a { width: 29px; }
#menu-contact a { width: 44px; }

#submenu0 ul {
	left: 51px;
}

#submenu2 ul {
	top: 20px !important;
}

.arrow {
	float: right;
	font-size: 13px;
	line-height: 0.9;
}		

#main {
	padding-left: 60px;
	padding-bottom: 40px;
	margin-right: 186px;
	line-height: 1.6;
	padding-top: 13px;
	min-height: 300px;
}

#main h1 {
	margin: 0px 0px 1ex;
	border: 1px dotted #014171;
	border-width: 1px 0px;
	font: normal italic 170% Verdana, sans-serif;
	color: #014171;
}

#main h2 {
	font: normal 120% Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	color: #014171;
	border-bottom: 1px dotted #014171;
	margin-bottom: 1ex;
}

#main p {
	margin: 0px 0px 2ex;
}

#footer {
	clear: both;
	background-color: #69c;
	color: white;
	/*margin-left: 141px;*/
	font-size: 10px;
	padding: 2px 60px;
}

#advertisement {
	border: 1px solid #014171;
	position: absolute;
	/*left: 535px;*/
	left: 50%;
	margin: 0px 0px 0px 182px;
	top: 192px;
	width: 163px;
}

#advertisement h2 {
	margin: 0px;
	padding: 2px;
	font: normal italic 170% Verdana, sans-serif;
	background-color: #014171;
	color: white;
}

ul.buy-links {
	margin: 0px;
	padding: 0px;
}

ul.buy-links li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
	border-top: 1px solid #999;
}

ul.buy-links a {
	display: block;
	background: white url(images/section-link-bullet.png) no-repeat 8px 5px;
	border: 1px solid white;
	border-right-color: #eee;
	border-bottom-color: #eee;
	color: black;
	font-size: 10px;
	padding: 1px 10px 3px 18px;
	margin-bottom: -13px;
	text-decoration: none;
}

ul.buy-links>li>a {
	margin-bottom: 0px;
}

ul.buy-links a:hover {
	background-color: #B2C6D4;
	border-right-color: #A0B1BE;
	border-bottom-color: #A0B1BE;
}

#page-main #container {
	background: #014171 url(images/main-background.jpg) no-repeat left top;
}

#page-main #header {
	background: none;
}

#page-main #header h2 {
	visibility: hidden;
}

#page-main #menubar {
	top: 212px;
}

#page-main #footer {
	background: none;
	padding: 4px 100px 10px;
	margin-left: 0px;
}

#page-main #main {
	color: white;
	padding: 80px 100px 20px 100px;
}

#press-releases th {
	text-align: left;
}

#press-releases td {
	vertical-align: top;	
}

#page-contact dt {
	clear: left;
	float: left;
	width: 20%;
	text-align: right;
	font-weight: bold;
}

#page-contact dl {
	margin: 0px 0px 2ex;
}

#page-contact dd {
	margin-left: 20%;
	padding-left: 1em;
}

#page-contact address {
	margin-left: 20%;
	padding-left: 1em;
	font-style: normal;
}

#site-map ul {
	margin: 0px 1.5em 2ex;	
}

#link-site-map {
	float: right;
	padding-left: 12px;
	background: url(images/site-map.png) no-repeat left;
	color: white !important;
}

label {
	display: block;
	clear: left;
	float: left;
	width: 100px;
	font-weight: bold;
	text-align: right;
}

input {
}

h2 a {
	text-decoration: none;
}